# Ted Kaczynski

*"The Industrial Revolution and its consequences have been a disaster for the human race."* --Ted Kaczynski

Ted Kaczynski, known as *Unabomber*, is an imprisoned American [mathematician](math.md) who lived a simple life in the nature,  warned of the dangers of advanced technology and killed several people by mailing them bombs in order to bring attention to his manifesto that famously starts with the words "The Industrial Revolution and its consequences have been a disaster for the human race". Besides being one of the most famous mass murderers he is very well known in the tech community.

Ted was born on May 22 1942 in Chicago. As a kid he was very shy. He was also extremely smart ([IQ](iq.md) measured at 167), skipped a few grades, graduated from Harvard at 20 years old and got a [PhD](phd.md) at 25 at the University of Michigan. Then he became a professor at the University of California, until his resignation in 1969.

Fun fact: at one point he considered a gender change surgery.

In 1971 he moved to a remote cabin in the woods in Montana where he lived in a primitive way with no electricity or running water. He grew more and more disenchanted with the society, especially with its technology and how it's enslaving and destroying humanity. The last straw may have been the moment when a road was built nearby his cabin, in the middle of the nature he loved.

He started sending hand-made bombs to various universities and airports (hence the nickname *Unabomber*, *university and airline bomber*). He managed to kill 3 people and injured dozens of others. He was arrested on April 3, 1996 in his cabin. He got life imprisonment in court.

## Manifesto

The manifesto is named *Industrial Society and Its Future*. In it he refers to his movement as a *Freedom Club* (FC). Let's start by summarizing it:

{ The following is a sum up according to how I personally understood it, there's most likely subjective bias but I did my best. ~drummyfish  }

First he bashes "leftists", analyses their psychology and says they are kind of degenerate sheeple, characterized by low self esteem, inventing bullshit artificial issues (such as the issue of [political correctness](political_correctness.md)), sometimes using violence. He also criticizes conservatives for supporting technological and economical growth which in his view inevitably brings on shift in societal values and said degeneracy. The usual societal issues are presented such as bad mental health, people being slaves to the system, feeling powerless, having no security, no autonomy etc. The cause of unhappiness and other human issues is identified as people not being able to fulfill what he sees as a necessity for fulfilling life, so called *power process*, the process of considerable struggle towards a  *real* goal that can be achieved such as obtaining food by hunting -- he argues nowadays it's "too easy" to satisfy these basic needs and people invent artificial "surrogate" activities (such as sports, activism and even science) to do to try to fulfill the power process, however he sees these artificial activities as harmful, not *real* goals. It is mentioned we only have freedom in unimportant aspects of life, the system controls and regulates everything, brainwashes people etc. He defines real freedom as the opportunity to go through the power process naturally and being in control of one's circumstances. It is talked a lot about modification of humans themselves, either by advanced psychological means (propaganda), drugs or genetic modification which is seen as a future danger. A number of principles by which society works is outlined and it is concluded that the industrial society can't be reformed, a revolution is needed (not necessarily violent). Ted argues the system needs to be destroyed, we have to get back to the nature, and for this revolution he outlines a plan and certain recommendations (creation of ideology for intellectuals and common folk, the necessity of the revolution being world-wide etc.). He ends with again bashing "leftism" and warns they must never be collaborated with.

Now Let us leave a few comments on the manifesto. Firstly we have to say the text is easy to read, well thought through and Ted makes some great points, many of which we completely agree; this includes the overall notion of technology having had mostly negative effects on recent society, the pessimistic view of our future and the criticism of "harmful modern bullshit" such as political correctness. He analyzes and identifies some problems in society very well (e.g. the propaganda that's so advanced that even its creators aren't usually consciously aware they're creating propaganda, his analysis of the inner working of the system is spot on). Nevertheless we also **disagree on many points**. Firstly we use different terminology; people who Ted calls *leftist* and whom he accuses of degeneracy and harmfulness we call [pseudoleftists](pseudoleft.md), we believe in a truly leftist society (i.e. nonviolent, altruistic, non-censoring, loving without fascist tendencies). **We disagree on Ted's fundamental assumption** that people can't change, i.e. that people are primitive animals that need to live primitive lives (go through the power process by pursuing *real* goals such as obtaining food by hunting) in order to be happy (we are not against primitivism but we support it for other reasons). We believe society can become adult, just like an individual, if it is raised properly (i.e. with effort) and that the primitive side of a human can be overshadowed by the the intellectual side and that activities he calls *surrogate* (and considers undesirable) can be fulfilling. We think that in a sane, adult society **advanced technology can be helpful** and compatible with happy, fulfilling lives of people, even if the current situation is anything but. And of course, we are completely nonviolent and disagree with murdering people for any reason such as bringing attention to a manifesto.
